@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */
#main {
 border: none;
}

.page .entry-title{
	display: none;
}

#navi ul {
 background-color: #b2f2f4;
 border: none;
 /* border-top: 3px solid #ddd; */
 /* border-bottom: 3px solid #ddd; */
 border-radius: 0px;
 padding: 0px;
 position: relative;
}

#navi .menu > ul:before {
 border-top: 1px solid #ddd;
 border-bottom: 1px solid #ddd;
 content: '';
 display: block;
 margin: 2px 0px;
 position: absolute;
 top: 0px;
 bottom: 0px;
 left: 0px;
 right: 0px;
}

#navi ul li {
 padding: 3px 0px;
}

/* dl, dd */
dt{
  float: left;
}

dd{
  margin-left: 30px;
  font-weight: normal;
}